#!/bin/sh
##
##  equinox.sh -- Eclipse Equinox Command-Line Console
##

if [ $# -eq 0 ]; then
    set -- -console -clean
fi
exec @l_prefix@/bin/java \
    -Vsun-jdk \
    -jar @l_prefix@/libexec/equinox/plugins/org.eclipse.osgi_*.jar \
    "$@"

